SUBDIRS = C en_GB de fr es it af

docdir = $(prefix)/doc/rcalc-@VERSION@
doc_DATA = RPM-Building.txt Translating.txt

EXTRA_DIST = $(doc_DATA) rcalc.1.in


man_MANS = rcalc.1

# We borrow guile's and gnucash's convention and use @-...-@ as the
# substitution brackets here, instead of the usual @...@.  This prevents
# autoconf from substituting the values directly into the left-hand sides
# of the sed substitutions.  *sigh*
#
rcalc.1: rcalc.1.in Makefile
	rm -f $@.tmp
	sed < $@.in > $@.tmp \
	    -e 's:@-VERSION-@:${VERSION}:g'
	mv $@.tmp $@

CLEANFILES = rcalc.1
